Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryDefInMethodDeclarationAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryDefInMethodDeclarationAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected void` | `visitConstructorOrMethod(org.codehaus.groovy.ast.MethodNode node, boolean isConstructor)`

- - ### Method Detail

    - #### @Override protected void visitConstructorOrMethod(org.codehaus.groovy.ast.MethodNode node, boolean isConstructor)